<?xml version="1.0" encoding="utf-16"?>
<vps>
  <vendorProductSets>
    <vendorProductSet vendorID="105" vendor="Adetec" copyright="copyright 2009, Demarka S.A." version="1" schemaVersion="1">
      <product productID="7001" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7001</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 35x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="35" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="6" numDown="11" horizGap="0" vertGap="0" posX="3" posY="0" />
        </sheet>
      </product>
      <product productID="6301" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6301</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 35x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="35" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="6" numDown="11" horizGap="0" vertGap="0" posX="3" posY="0" />
        </sheet>
      </product>
      <product productID="6331" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6331</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 35x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="35" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="6" numDown="11" horizGap="0" vertGap="0" posX="3" posY="0" />
        </sheet>
      </product>
      <product productID="7002" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7002</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 44x13 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="12.7" width="44.4" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="4" numDown="20" horizGap="7.7" vertGap="0" posX="7.6" posY="12.7" />
        </sheet>
      </product>
      <product productID="6302" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6302</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 44x13 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="12.7" width="44.4" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="4" numDown="20" horizGap="7.7" vertGap="0" posX="7.6" posY="12.7" />
        </sheet>
      </product>
      <product productID="6332" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6332</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 44x13 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="12.7" width="44.4" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="4" numDown="20" horizGap="7.7" vertGap="0" posX="7.6" posY="12.7" />
        </sheet>
      </product>
      <product productID="7003" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7003</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 66x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.25" width="66.3" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="10" horizGap="4.5" vertGap="0" posX="4" posY="13.45" />
        </sheet>
      </product>
      <product productID="6303" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6303</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 66x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.25" width="66.3" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="10" horizGap="4.5" vertGap="0" posX="4" posY="13.45" />
        </sheet>
      </product>
      <product productID="6333" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6333</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 66x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.25" width="66.3" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="10" horizGap="4.5" vertGap="0" posX="4" posY="13.45" />
        </sheet>
      </product>
      <product productID="6383" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6383</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 66x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.25" width="66.3" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="10" horizGap="4.5" vertGap="0" posX="4" posY="13.45" />
        </sheet>
      </product>
      <product productID="6304" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6304</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 70x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="6334" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6334</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 70x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="7004" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7004</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 70x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="7154" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7154</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Transparente Ink-jet/Láser 70x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="7454" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7454</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Transparente Ink-jet/Láser 70x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="7954" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7954</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Transparente Ink-jet/Láser 70x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="6904" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6904</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 70x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="6934" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6934</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 70x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="6305" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6305</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 70x35 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34.9" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="6335" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6335</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 70x35 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34.9" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="7005" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7005</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 70x35 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34.9" width="70" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="2.95" posY="0" />
        </sheet>
      </product>
      <product productID="7006" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7006</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 53x70 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="69.85" width="53" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="4" numDown="4" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="6306" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6306</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 53x70 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="69.85" width="53" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="4" numDown="4" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="6336" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6336</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 53x70 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="69.85" width="53" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="4" numDown="4" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="7007" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7007</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="101.6" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="10" horizGap="4.3" vertGap="0" posX="4.2" posY="12.7" />
        </sheet>
      </product>
      <product productID="6307" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6307</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="101.6" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="10" horizGap="4.3" vertGap="0" posX="4.2" posY="12.7" />
        </sheet>
      </product>
      <product productID="6337" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6337</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x25 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="101.6" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="10" horizGap="4.3" vertGap="0" posX="4.2" posY="12.7" />
        </sheet>
      </product>
      <product productID="6308" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6308</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x34 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="100.95" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="7" horizGap="5" vertGap="0" posX="4.5" posY="21.2" />
        </sheet>
      </product>
      <product productID="6338" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6338</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x34 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="100.95" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="7" horizGap="5" vertGap="0" posX="4.5" posY="21.2" />
        </sheet>
      </product>
      <product productID="7008" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7008</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x34 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="100.95" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="7" horizGap="5" vertGap="0" posX="4.5" posY="21.2" />
        </sheet>
      </product>
      <product productID="6908" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6908</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 101x34 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="100.95" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="7" horizGap="5" vertGap="0" posX="4.5" posY="21.2" />
        </sheet>
      </product>
      <product productID="6938" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6938</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 101x34 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="100.95" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="7" horizGap="5" vertGap="0" posX="4.5" posY="21.2" />
        </sheet>
      </product>
      <product productID="7009" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7009</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x51 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="50.8" width="100.95" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="5" horizGap="4" vertGap="0" posX="5" posY="12.7" />
        </sheet>
      </product>
      <product productID="6309" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6309</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x51 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="50.8" width="100.95" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="5" horizGap="4" vertGap="0" posX="5" posY="12.7" />
        </sheet>
      </product>
      <product productID="6339" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6339</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x51 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="50.8" width="100.95" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="5" horizGap="4" vertGap="0" posX="5" posY="12.7" />
        </sheet>
      </product>
      <product productID="7010" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7010</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x85 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="85" width="101.6" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="3" horizGap="4.9" vertGap="0" posX="3.9" posY="12.2" />
        </sheet>
      </product>
      <product productID="6310" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6310</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x85 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="85" width="101.6" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="3" horizGap="4.9" vertGap="0" posX="3.9" posY="12.2" />
        </sheet>
      </product>
      <product productID="6340" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6340</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 101x85 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="85" width="101.6" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="3" horizGap="4.9" vertGap="0" posX="3.9" posY="12.2" />
        </sheet>
      </product>
      <product productID="6311" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6311</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 106x35 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34.925" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="6341" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6341</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 106x35 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34.925" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="7011" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7011</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 106x35 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34.925" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="7161" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7161</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Transparente Ink-jet/Láser 106x35 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34.925" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="7461" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7461</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Transparente Ink-jet/Láser 106x35 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34.925" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="7961" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7961</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Transparente Ink-jet/Láser 106x35 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34.925" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="6312" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6312</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 106x70 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="69.85" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="6342" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6342</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 106x70 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="69.85" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="7012" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7012</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 106x70 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="69.85" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="6912" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6912</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 106x70 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="69.85" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="6942" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6942</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 106x70 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="69.85" width="106" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="2" posY="0" />
        </sheet>
      </product>
      <product productID="6350" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6350</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser CD 117.5 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117.5" width="117.5" />
        <cutout masterID="0" posX="0" posY="0" height="117.5" width="117.5" shape="ellipse" />
        <cutout masterID="0" posX="38.25" posY="38.25" height="41" width="41" shape="ellipse" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="9.5" posX="49.2" posY="17.5" />
        </sheet>
      </product>
      <product productID="6460" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6460</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser CD 117.5 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117.5" width="117.5" />
        <cutout masterID="0" posX="0" posY="0" height="117.5" width="117.5" shape="ellipse" />
        <cutout masterID="0" posX="38.25" posY="38.25" height="41" width="41" shape="ellipse" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="9.5" posX="49.2" posY="17.5" />
        </sheet>
      </product>
      <product productID="7060" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7060</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser CD 117.5 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117.5" width="117.5" />
        <cutout masterID="0" posX="0" posY="0" height="117.5" width="117.5" shape="ellipse" />
        <cutout masterID="0" posX="38.25" posY="38.25" height="41" width="41" shape="ellipse" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="9.5" posX="49.2" posY="17.5" />
        </sheet>
      </product>
      <product productID="5075" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5075</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Brillante Ink-jet/Láser CD 117.5 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117.5" width="117.5" />
        <cutout masterID="0" posX="0" posY="0" height="117.5" width="117.5" shape="ellipse" />
        <cutout masterID="0" posX="38.25" posY="38.25" height="41" width="41" shape="ellipse" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="9.5" posX="49.2" posY="17.5" />
        </sheet>
      </product>
      <product productID="6375" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6375</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Brillante Ink-jet/Láser CD 117.5 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117.5" width="117.5" />
        <cutout masterID="0" posX="0" posY="0" height="117.5" width="117.5" shape="ellipse" />
        <cutout masterID="0" posX="38.25" posY="38.25" height="41" width="41" shape="ellipse" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="9.5" posX="49.2" posY="17.5" />
        </sheet>
      </product>
      <product productID="6475" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6475</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Brillante Ink-jet/Láser CD 117.5 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117.5" width="117.5" />
        <cutout masterID="0" posX="0" posY="0" height="117.5" width="117.5" shape="ellipse" />
        <cutout masterID="0" posX="38.25" posY="38.25" height="41" width="41" shape="ellipse" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="9.5" posX="49.2" posY="17.5" />
        </sheet>
      </product>
      <product productID="7075" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7075</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Brillante Ink-jet/Láser CD 117.5 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117.5" width="117.5" />
        <cutout masterID="0" posX="0" posY="0" height="117.5" width="117.5" shape="ellipse" />
        <cutout masterID="0" posX="38.25" posY="38.25" height="41" width="41" shape="ellipse" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="9.5" posX="49.2" posY="17.5" />
        </sheet>
      </product>
      <product productID="6313" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6313</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="6343" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6343</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="7013" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7013</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="5076" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5076</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Brillante Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="7076" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7076</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Brillante Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="6476" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6476</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Brillante Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="6376" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6376</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Brillante Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="7163" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7163</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Transparente Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="7463" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7463</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Transparente Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="7963" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7963</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Transparente Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="6913" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6913</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="6943" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6943</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 216x279 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="279.4" width="215.9" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="5841" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5841</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 45x22 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="22" width="45" />
        <sheet height="210" width="148" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="9" horizGap="2.5" vertGap="0" posX="4" posY="6" />
        </sheet>
      </product>
      <product productID="5843" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5843</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 65x34 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34" width="65" />
        <sheet height="210" width="148" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="6" horizGap="4" vertGap="0" posX="7" posY="3" />
        </sheet>
      </product>
      <product productID="5844" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5844</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 105x34 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="34" width="105" />
        <sheet height="210" width="148" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="6" horizGap="0" vertGap="0" posX="21.5" posY="3" />
        </sheet>
      </product>
      <product productID="5846" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5846</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ecologica Ink-jet/Láser 148x210 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="210" width="148" />
        <sheet height="210" width="148" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="5815" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5815</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser CD 117.5 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117.55" width="117.55" />
        <cutout masterID="0" posX="0" posY="0" height="117.55" width="117.55" shape="ellipse" />
        <cutout masterID="0" posX="38.775" posY="38.775" height="40" width="40" shape="ellipse" />
        <sheet height="210" width="148" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="15.225" posY="46.225" />
        </sheet>
      </product>
      <product productID="7017" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7017</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 106x138 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="138.1" width="106.4" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="1.55" posY="1.6" />
        </sheet>
      </product>
      <product productID="6317" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6317</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 106x138 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="138.1" width="106.4" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="1.55" posY="1.6" />
        </sheet>
      </product>
      <product productID="6347" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6347</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 106x138 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="138.1" width="106.4" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="1.55" posY="1.6" />
        </sheet>
      </product>
      <product productID="7018" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7018</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 212x138 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="138.1" width="212.8" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="1.55" posY="1.6" />
        </sheet>
      </product>
      <product productID="6318" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6318</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 212x138 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="138.1" width="212.8" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="1.55" posY="1.6" />
        </sheet>
      </product>
      <product productID="6348" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6348</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 212x138 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="138.1" width="212.8" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="1.55" posY="1.6" />
        </sheet>
      </product>
      <product productID="7019" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 7019</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser Circ. 32 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="32" width="32" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="6" numDown="8" horizGap="3" vertGap="2" posX="4.45" posY="4.7" />
        </sheet>
      </product>
      <product productID="6319" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6319</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser Circ. 32 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="32" width="32" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="6" numDown="8" horizGap="3" vertGap="2" posX="4.45" posY="4.7" />
        </sheet>
      </product>
      <product productID="6349" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 6349</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser Circ. 32 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="32" width="32" />
        <sheet height="279.4" width="215.9" allowPartialSheet="True">
          <sheetGrid numAcross="6" numDown="8" horizGap="3" vertGap="2" posX="4.45" posY="4.7" />
        </sheet>
      </product>
      <product productID="5701" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5701</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 25.4x10 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="10" width="25.4" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="7" numDown="27" horizGap="2.5" vertGap="0" posX="8.6" posY="13.5" />
        </sheet>
      </product>
      <product productID="5731" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5731</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 25.4x10 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="10" width="25.4" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="7" numDown="27" horizGap="2.5" vertGap="0" posX="8.6" posY="13.5" />
        </sheet>
      </product>
      <product productID="5761" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5761</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 25.4x10 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="10" width="25.4" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="7" numDown="27" horizGap="2.5" vertGap="0" posX="8.6" posY="13.5" />
        </sheet>
      </product>
      <product productID="5702" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5702</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 38.1x21.2 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="21.2" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75" posY="10.7" />
        </sheet>
      </product>
      <product productID="5732" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5732</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 38.1x21.2 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="21.2" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75" posY="10.7" />
        </sheet>
      </product>
      <product productID="5762" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5762</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 38.1x21.2 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="21.2" width="38.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="5" numDown="13" horizGap="2.5" vertGap="0" posX="4.75" posY="10.7" />
        </sheet>
      </product>
      <product productID="5703" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5703</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 63.5x25.4 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="2.5" vertGap="0" posX="7.25" posY="8.8" />
        </sheet>
      </product>
      <product productID="5733" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5733</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 63.5x25.4 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="2.5" vertGap="0" posX="7.25" posY="8.8" />
        </sheet>
      </product>
      <product productID="5763" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5763</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 63.5x25.4 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="11" horizGap="2.5" vertGap="0" posX="7.25" posY="8.8" />
        </sheet>
      </product>
      <product productID="5704" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5704</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 63.5x33.9 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="8" horizGap="2.5" vertGap="0" posX="7.25" posY="12.9" />
        </sheet>
      </product>
      <product productID="5734" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5734</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 63.5x33.9 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="8" horizGap="2.5" vertGap="0" posX="7.25" posY="12.9" />
        </sheet>
      </product>
      <product productID="5764" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5764</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 63.5x33.9 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="63.5" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="3" numDown="8" horizGap="2.5" vertGap="0" posX="7.25" posY="12.9" />
        </sheet>
      </product>
      <product productID="5705" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5705</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x25.4 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="11" horizGap="2.5" vertGap="0" posX="4.65" posY="8.8" />
        </sheet>
      </product>
      <product productID="5735" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5735</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x25.4 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="11" horizGap="2.5" vertGap="0" posX="4.65" posY="8.8" />
        </sheet>
      </product>
      <product productID="5765" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5765</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x25.4 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="25.4" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="11" horizGap="2.5" vertGap="0" posX="4.65" posY="8.8" />
        </sheet>
      </product>
      <product productID="5706" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5706</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x33.9 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="8" horizGap="2.5" vertGap="0" posX="4.65" posY="12.9" />
        </sheet>
      </product>
      <product productID="5736" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5736</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x33.9 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="8" horizGap="2.5" vertGap="0" posX="4.65" posY="12.9" />
        </sheet>
      </product>
      <product productID="5766" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5766</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x33.9 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="33.9" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="8" horizGap="2.5" vertGap="0" posX="4.65" posY="12.9" />
        </sheet>
      </product>
      <product productID="5707" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5707</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x38.1 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="38.1" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="4.65" posY="15.15" />
        </sheet>
      </product>
      <product productID="5737" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5737</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x38.1 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="38.1" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="4.65" posY="15.15" />
        </sheet>
      </product>
      <product productID="5767" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5767</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x38.1 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="38.1" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="7" horizGap="2.5" vertGap="0" posX="4.65" posY="15.15" />
        </sheet>
      </product>
      <product productID="5708" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5708</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x57 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="57" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="0" posX="4.65" posY="6" />
        </sheet>
      </product>
      <product productID="5738" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5738</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x57 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="57" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="0" posX="4.65" posY="6" />
        </sheet>
      </product>
      <product productID="5768" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5768</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x57 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="57" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="5" horizGap="2.5" vertGap="0" posX="4.65" posY="6" />
        </sheet>
      </product>
      <product productID="5709" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5709</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x67.7 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="67.7" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="4" horizGap="2.5" vertGap="0" posX="4.65" posY="13.1" />
        </sheet>
      </product>
      <product productID="5739" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5739</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x67.7 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="67.7" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="4" horizGap="2.5" vertGap="0" posX="4.65" posY="13.1" />
        </sheet>
      </product>
      <product productID="5769" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5769</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 99.1x67.7 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="67.7" width="99.1" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="2" numDown="4" horizGap="2.5" vertGap="0" posX="4.65" posY="13.1" />
        </sheet>
      </product>
      <product productID="5710" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5710</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 206x146 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="140" width="202" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="6.5" posX="4" posY="5.25" />
        </sheet>
      </product>
      <product productID="5740" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5740</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 206x146 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="140" width="202" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="6.5" posX="4" posY="5.25" />
        </sheet>
      </product>
      <product productID="5770" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5770</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 206x146 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="140" width="202" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="6.5" posX="4" posY="5.25" />
        </sheet>
      </product>
      <product productID="5711" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5711</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 297x210 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="5741" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5741</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 297x210 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="5771" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5771</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser 297x210 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="297" width="210" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
        </sheet>
      </product>
      <product productID="5715" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5715</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser CD 117 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117" width="117" />
        <cutout masterID="0" posX="0" posY="0" height="117" width="117" shape="ellipse" />
        <cutout masterID="0" posX="38.5" posY="38.5" height="40" width="40" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="46.5" posY="21.5" />
        </sheet>
      </product>
      <product productID="5745" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5745</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser CD 117 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117" width="117" />
        <cutout masterID="0" posX="0" posY="0" height="117" width="117" shape="ellipse" />
        <cutout masterID="0" posX="38.5" posY="38.5" height="40" width="40" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="46.5" posY="21.5" />
        </sheet>
      </product>
      <product productID="5775" units="mm" layoutGroup="mailingLabel">
        <prodName nameGroup="custom">
          <locName locale="all">Adetec 5775</locName>
        </prodName>
        <desc descGroup="custom">
          <locDesc locale="all">Etiqueta Ink-jet/Láser CD 117 mm.</locDesc>
        </desc>
        <masterPanel masterID="0" height="117" width="117" />
        <cutout masterID="0" posX="0" posY="0" height="117" width="117" shape="ellipse" />
        <cutout masterID="0" posX="38.5" posY="38.5" height="40" width="40" shape="ellipse" />
        <sheet height="297" width="210" allowPartialSheet="True">
          <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="20" posX="46.5" posY="21.5" />
        </sheet>
      </product>
    </vendorProductSet>
  </vendorProductSets>
</vps>